PSMETA(1)

NAME
psmeta - convert metafile to PostScript

SYNOPSIS
psmeta file ..

DESCRIPTION
Psmeta reads each metafile file in sequence and converts it to PostScript output suitable for a standard letter-size page. The file produced may also be read into programs that can handle Encapsulated PostScript. If no input files are specified, the standard input is read.

EXAMPLE
To print the plot file example.plt to the ap5 printer:

    bgraph example.plt | psmeta | lpr -P ap5

AUTHOR
Greg Ward

SEE ALSO
bgraph(1), igraph(1), lpr(1), meta2bmp(1), meta2tga(1), x11meta(1)